Subject: Re: drivers/input/touchscreen/ads7846.c:959: error: 'GPIOF_DIR_IN' undeclared

From: Igor Grinberg <[email-masked]>
Date: Wed, 09 Feb 2011 09:34:55 +0200

On 02/08/11 23:20, Wolfram Sang wrote:

> On Tue, Feb 08, 2011 at 01:10:36PM -0800, Dmitry Torokhov wrote:
>
>> Crap, sorry about that, I'll fix it up tonight.
> I had the same issue while working on some other gpio-cleanup.
> I am just about to finish a patch.

This was pretty obvious and I had a thought that this will happen,
but failed in sharing my thoughts with you back then.
May be because of too much talking around it... Sorry... :(

-- 
Regards,
Igor.